## openoffice.org-thesaurus-it 0+20041114.2-0.1

=== debian/changelog ===
openoffice.org-thesaurus-it (0+20041114.2-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Make this thesaurus package arch: all instead of arch: any, to avoid
    building uninstallable packages for architectures that have no
    openoffice.  Closes: #289622.

 -- Steve Langasek <vorlon@debian.org>  Thu, 17 Feb 2005 12:38:24 -0800

openoffice.org-thesaurus-it (0+20041114.2) unstable; urgency=high

  * High-urgency upload for sarge-targetted RC bugfix.
  * Make openoffice.org a depends instead of a suggests, since this
    thesaurus is not actually usable without it; and kill off the
    duplicate Depends: line in the control file.  (Closes: #289623)
    Credits go to Réné Engelhard and Steve Langasek.

 -- Enrico Zini <enrico@debian.org>  Sun, 23 Jan 2005 16:08:04 +0800

openoffice.org-thesaurus-it (0+20041114.1) unstable; urgency=low

  * Added postrm script to invoke /usr/sbin/update-openoffice-dicts.
    Closes: bug#286313.
  * Removed the precompiled datafiles; added the thescoder compiler and build
    the datafile at package build time.  Closes: bug#286314.
  * Packaging improvements after a quick read at
    http://dict-common.alioth.debian.org/dsdt-policy.html

 -- Enrico Zini <enrico@debian.org>  Sat, 25 Dec 2004 02:16:31 +0800

openoffice.org-thesaurus-it (0+20041114-1) unstable; urgency=low

  * Initial release.

 -- Enrico Zini <enrico@debian.org>  Tue, 30 Nov 2004 13:09:37 +0100
