=== debian/control ===
Source: openoffice.org-thesaurus-it
Section: text
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, unzip
Standards-Version: 3.6.1.0

Package: openoffice.org-thesaurus-it
Architecture: all
Provides: openoffice.org-thesaurus
Depends: openoffice.org (>= 1.0.3-3), dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Conflicts: openoffice.org (<= 1.0.3-2)
Description: Italian Thesaurus for OpenOffice.org
 This package contains an Italian thesaurus for use with the
 OpenOffice.org office suite.
 .
 The thesaurus data in this package has been created from scratch
 and reviewed by a network of Italian high school students, teachers
 and volunteers.
