## openoffice.org-thesaurus-it 0+20050725bpo1

=== debian/changelog ===
openoffice.org-thesaurus-it (0+20050725bpo1) sarge-backports; urgency=low

  * rebuild for sarge 

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Jan 2006 19:02:22 +0100

openoffice.org-thesaurus-it (0+20050726) unstable; urgency=low

  * New upstream version.  Closes: #329973.
  * Repackaged for OpenOffice.org 2.0.
     - Doesn't need thescoder anymore.  Closes: #323408.

 -- Enrico Zini <enrico@debian.org>  Mon, 24 Oct 2005 15:55:55 +0200

openoffice.org-thesaurus-it (0+20050108-1) unstable; urgency=low

  * New upstream version
  * Acknowledging NMU from Steve Langasek.  Closes: #289622.
    Thanks Steve!
  * Included a short history of the thesaurs and its project logo

 -- Enrico Zini <enrico@debian.org>  Thu,  3 Mar 2005 18:38:37 +0100
