=== debian/control ===
Source: openoffice.org-thesaurus-it
Section: text
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, libmythes-dev
Standards-Version: 3.6.2.0

Package: openoffice.org-thesaurus-it
Architecture: all
Provides: openoffice.org2-thesaurus, openoffice.org2-thesaurus-it
Depends: openoffice.org-core (>= 1.9), dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Conflicts: openoffice.org (<< 1.9)
Description: Italian Thesaurus for OpenOffice.org 2
 This package contains an Italian thesaurus for use with the
 OpenOffice.org 2 office suite.
 .
 The thesaurus data in this package has been created from scratch
 and reviewed by a network of Italian high school students, teachers
 and volunteers.
