=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

build/openoffice.org-thesaurus-it::
	debian/mkdat < thesaurus.txt > th_it_IT_v2.dat 
	/usr/share/mythes/th_gen_idx.pl -o th_it_IT_v2.idx < th_it_IT_v2.dat

install/openoffice.org-thesaurus-it::
	install -D -m644 th_it_IT_v2.dat \
		$(CURDIR)/debian/openoffice.org-thesaurus-it/usr/share/myspell/dicts/th_it_IT_v2.dat
	install -D -m644 th_it_IT_v2.idx \
		$(CURDIR)/debian/openoffice.org-thesaurus-it/usr/share/myspell/dicts/th_it_IT_v2.idx
	install -D -m644 debian/dictinfo \
		$(CURDIR)/debian/openoffice.org-thesaurus-it/usr/share/myspell/infos/ooo/openoffice.org-thesaurus-it

clean::
	rm -f th_it_IT_v2.dat th_it_IT_v2.idx
