## openoffice.org-thesaurus-it 0+20050726-0ubuntu1

=== debian/changelog ===
openoffice.org-thesaurus-it (0+20050726-0ubuntu1) dapper; urgency=low

  * openoffice.org-thesaurus-*: Add alternative dependency on
    language-support-it.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Mar 2006 16:39:39 +0000
