=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: openoffice.org-thesaurus-it
 Architecture: all
 Provides: openoffice.org2-thesaurus, openoffice.org2-thesaurus-it
-Depends: openoffice.org-core (>= 1.9), dictionaries-common (>= 0.10) | openoffice.org-updatedicts
+Depends: openoffice.org-core (>= 1.9) | language-support-it, dictionaries-common (>= 0.10) | openoffice.org-updatedicts
 Conflicts: openoffice.org (<< 1.9)
 Description: Italian Thesaurus for OpenOffice.org 2
  This package contains an Italian thesaurus for use with the
