## openoffice.org-thesaurus-it 0+20050726-0ubuntu2

=== debian/changelog ===
openoffice.org-thesaurus-it (0+20050726-0ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2007 12:58:39 +0000
