=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openoffice.org-thesaurus-it
 Section: text
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, libmythes-dev
 Standards-Version: 3.6.2.0
